Subject: Re: Job | Project ,Manager remote screening
From: Girijashankar Verma <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 17:09:10 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

226 Applicants

View All

Girijashankar Verma
I prove myself on my customer service skills and my ability to resolve what could be difficult situations with 8 year experience. I have learned to effectively understood and resolve customer issues. I am work for being an effective team member with a talent for giving presentation.

Shortlist

Reject

Current Designation Associate CHIPS
Current Company Mjunction Services Ltd.
Notice Period 1 Months
Previous Designation Technical Support Engineer
Previous Company Sify Technologies

Contact Details
Mobile:

Exp
8 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Raipur, Chhattisgarh - Other, Bilaspur
Education
PG Diploma
DR CV RAMAN UNIVERSITY BILASPUR
B.A
Guru Ghasidas University (GGU)
Key Skills
E-procurement, Hardware Networking, Desktop Support, Troubleshooting, E-governance, System Administration, IT Helpdesk, Technical Helpdesk, Help Desk Operations, IT Service Desk, Remote Support, It Leader, Team Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem